@charset "utf-8";
.news-box{
	background: #222222;
	padding-top: 177px;
	padding-bottom: 60px;
}
.news-box .item{
	display: flex;
	float: left;
}
.news-box .pic{
    width: 55.909%;
}
.news-box .text{
	width: 46.091%;
	position: relative;
	z-index: 5;
	padding-top: 0px;
	padding-right: 120px;
	padding-left: 106px;
}
.news-box .title{
	font-family: 'Kanit', sans-serif;
	font-weight: 600;
	font-size: 52px;
	margin: 0 0 35px;
	line-height: 47px;
	color: #fff;
	margin-left: -15px;
	margin-top: 136px;

}
.news-box .title span:before{
	content: '';
	display: block;
	background: #F8C715;
	width: 287px;
	position: absolute;
	right: 0;
	top: 16px;
	z-index: -1;
	height: 47px;
}
.news-box .title span{
	position: relative;
	line-height: 47px;
	color: #000000;
	height: 47px;
}
.news-box .name{
	font-size: 18px;
	color: #DDDDDD;
	margin: 5px 0 15%;
	transition: all ease .3s;
	 display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 42px;
    font-weight: normal;

}
.news-box .item:hover .name{
	color: rgba(221,221,221,0.7)
}
.news-box  .description{
	color: rgba(221,221,221,0.7)
}
.news-box .date{
	font-size: 16px;
	color: #F8C614;

}
.news-box .more{
	font-family: Khula;
	font-size: 18px;
	color: #F8C614;
	text-align: center;
	display: block;
	border:solid rgba(248,199,21,0.5) 1px;
	line-height: 60px;
	height: 60px;
	margin-top: 20px;
	transition: all ease 0.3s;
	background: transparent;
}
.news-box .item{
	position: relative;
}
.news-box .item .cover{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 30;
	font-size: 0;
}
.news-box .item:hover .more{
	color: #000000;
	border-color: #F8C715;
	background: #F8C715;
	font-weight: bold;
}
.news-box .item .pic{
	overflow: hidden;
}
.news-box .item .pic img{
	-webkit-transition: all 0.3s ease-out 125ms;
    -moz-transition: all 0.3s ease-out 125ms;
    -ms-transition: all 0.3s ease-out 125ms;
    -o-transition: all 0.3s ease-out 125ms;
    transition: all 0.3s ease-out 125ms;
}
.news-box .item:hover .pic img{
	 opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.breadcrumb{
	color: #666666;
}
.news-list{
	margin: 0 -20px 0px;
}
.news-list .item{
	width: 25%;
	padding: 0 20px;
	margin-bottom: 30px
}
.news-list .item .pic{
	overflow: hidden;
}
.news-list .item .pic img{
	-webkit-transition: all 0.3s ease-out 125ms;
    -moz-transition: all 0.3s ease-out 125ms;
    -ms-transition: all 0.3s ease-out 125ms;
    -o-transition: all 0.3s ease-out 125ms;
    transition: all 0.3s ease-out 125ms;
}
.news-list .item:hover .pic img{
	 opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.news-list .item .box{
	position: relative;
}
.news-list .item .cover{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 30;
	font-size: 0;
}
.news-list .item .date{
	height: 32px;
	width: 110px;
	background: #F8C715;
	font-size: 16px;
	color: #000000;
	display: inline-block;
	text-align: center;
	line-height: 32px;
	top: -19px;
	position: relative;
}
.news-list .item .date b{
	font-weight: 900;
}
.news-list .item .name{
	margin:-15px 0 0;
	font-size: 16px;
	transition: all ease .3s;
	color: #666666;
	line-height: 1.4;
	height: 66px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.news-list .item:hover .name{
	color: #000000;
}
.pagination{
	text-align: center;
}

/*detail*/
.news-box .title-name{
	color: #DDDDDD;
	margin: 0;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 1.6
}
.new-content{
	background: #fff;
	max-width: 1260px;
	margin: auto;
	margin-top: -145px;
	padding-top: 145px;
	margin-bottom: 93px;
	padding-bottom: 120px;
}

.news-box .item .pic{
	z-index: 8;
}
@media screen and (max-width: 1510px){
	.news-box .title{
		font-size: 35px;
		margin: 0 0 17px;
	}
	.news-box .title span:before {
	    height: 28px;
	    top: 14px;
	    width: 226px;
	}
	.news-box .text {
	    padding-right: 4%;
	    padding-left: 4%;
	}
	.news-box .name {
	    font-size: 15px;
	    margin: 5px 0 8%;
	}
	.news-box .more{
		height: 40px;
		line-height: 40px;
	}

}
@media screen and (max-width: 1000px){
	.news-box{
		padding-top: 30px;
	}
	.news-box{
		width: 100%;
	}
	.news-box .item{
		display: block;
	}
	.news-box .pic{
		width: 100%;
	}
	.news-box .text{
		width: 100%;
	}
	.news-box .slider .slick-dots {
	    top: auto;
	    width: 100%;
	    left: 0;
	    right: 0;
	    bottom: 20px;
	    padding-left: 0;
	    text-align: center;
	}
	.news-box .slider .slick-dots li{
		display: inline-block;
		margin: 0 7px
	}
	.news-box .text{
		padding-top: 30px;
		padding-bottom: 0px;
	}
	.news-list .item{
		width: 50%;
	}
	/*detail*/
	.new-content{
		margin-top: 0;
		padding-top: 30px;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 60px;
		margin-top: 30px;
	}
}
@media screen and (max-width: 500px){
	.news-list .item{
		width: 100%;
	}
}